<?php
session_start();
require_once "controladores/caja.controlador.php";
require_once "modelos/caja.modelo.php";

$fechaActual = date('Y-m-d');
$idUsurio = $_SESSION["id"];

$datos = [
    "idUsuario" => $idUsurio,
    "fechaActual" =>  $fechaActual
];
$respuestaCaja = ControladorCaja::ctrValidarApertura($datos);

if($respuestaCaja){
    echo json_encode(["message" => "apertura ya existe", "status" => 'duplicado']);
}

$prueba = ModeloCaja::mdlConsultarCaja();


?>
<div class="content-wrapper">

<section class="content-header">
  
  <h1>
    
    Tablero
    
    <small>Panel de Control</small>
  
  </h1>

  <ol class="breadcrumb">
    
    <li><a href="inicio"><i class="fa fa-dashboard"></i> Inicio</a></li>
    
    <li class="active">Tablero</li>
  
  </ol>

</section>

<section class="content">

  <div class="row">
    <div class="col">
        <?php var_dump($prueba) ?>
    </div>
  </div>
</section>
</div>
